.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.776392,0.000000,0.000000,0.947005,0,0);-ms-transform:matrix(0.776392,0.000000,0.000000,0.947005,0,0);-webkit-transform:matrix(0.776392,0.000000,0.000000,0.947005,0,0);}
.m1{transform:matrix(0.776588,0.000000,0.000000,0.947005,0,0);-ms-transform:matrix(0.776588,0.000000,0.000000,0.947005,0,0);-webkit-transform:matrix(0.776588,0.000000,0.000000,0.947005,0,0);}
.m0{transform:matrix(0.947005,0.000000,0.000000,0.947005,0,0);-ms-transform:matrix(0.947005,0.000000,0.000000,0.947005,0,0);-webkit-transform:matrix(0.947005,0.000000,0.000000,0.947005,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.673120px;}
.lsa{letter-spacing:-0.649080px;}
.ls4{letter-spacing:-0.576960px;}
.ls5{letter-spacing:-0.408680px;}
.ls2{letter-spacing:-0.216360px;}
.ls1{letter-spacing:-0.192320px;}
.ls12{letter-spacing:-0.159664px;}
.ls0{letter-spacing:-0.144240px;}
.lse{letter-spacing:-0.072120px;}
.ls11{letter-spacing:-0.039916px;}
.lsd{letter-spacing:0.024040px;}
.lsb{letter-spacing:0.408680px;}
.ls7{letter-spacing:0.504840px;}
.lsf{letter-spacing:0.552920px;}
.ls8{letter-spacing:0.576960px;}
.ls6{letter-spacing:0.625040px;}
.lsc{letter-spacing:0.697400px;}
.ls9{letter-spacing:0.808984px;}
.ls13{letter-spacing:1.017960px;}
.ls10{letter-spacing:1.077840px;}
.ls14{letter-spacing:1.177640px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-1.514520px;}
.ws5{word-spacing:-1.466440px;}
.ws12{word-spacing:-1.033720px;}
.wsd{word-spacing:-0.817360px;}
.ws7{word-spacing:-0.601000px;}
.ws11{word-spacing:-0.264440px;}
.ws6{word-spacing:-0.216360px;}
.ws0{word-spacing:-0.192320px;}
.ws15{word-spacing:-0.159664px;}
.wsc{word-spacing:-0.139480px;}
.ws2{word-spacing:-0.120200px;}
.wsf{word-spacing:-0.083688px;}
.wse{word-spacing:-0.072120px;}
.ws8{word-spacing:-0.048080px;}
.wsa{word-spacing:0.000000px;}
.ws14{word-spacing:0.019960px;}
.ws13{word-spacing:0.024040px;}
.ws16{word-spacing:0.039916px;}
.ws19{word-spacing:0.079840px;}
.ws1{word-spacing:0.096160px;}
.ws17{word-spacing:0.119748px;}
.ws18{word-spacing:0.239520px;}
.wsb{word-spacing:2.355920px;}
.ws4{word-spacing:2.379960px;}
.ws3{word-spacing:3.053080px;}
.ws10{word-spacing:6.226360px;}
._1{margin-left:-1.057760px;}
._0{width:1.009680px;}
._2{width:539.874680px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:19.960000px;}
.fs0{font-size:24.040000px;}
.fs1{font-size:27.896000px;}
.fs3{font-size:39.916000px;}
.y0{bottom:0.000000px;}
.y16{bottom:70.370096px;}
.y1f{bottom:97.769541px;}
.y1e{bottom:119.679109px;}
.y1d{bottom:141.588678px;}
.y15{bottom:440.284552px;}
.y14{bottom:470.353893px;}
.y13{bottom:500.206957px;}
.y12{bottom:530.490298px;}
.y11{bottom:556.047416px;}
.y10{bottom:584.827542px;}
.yf{bottom:610.170660px;}
.ye{bottom:639.166703px;}
.yd{bottom:664.509821px;}
.yc{bottom:702.539350px;}
.yb{bottom:732.608691px;}
.ya{bottom:767.187978px;}
.y9{bottom:797.257318px;}
.y8{bottom:833.553162px;}
.y7{bottom:879.943452px;}
.y6{bottom:910.010516px;}
.y5{bottom:939.863580px;}
.y4{bottom:969.932921px;}
.y3{bottom:1012.887821px;}
.y2{bottom:1039.519495px;}
.y1{bottom:1071.305392px;}
.y1c{bottom:1618.701636px;}
.y1b{bottom:1662.516383px;}
.y1a{bottom:1706.546593px;}
.y19{bottom:1750.576803px;}
.y18{bottom:1794.607013px;}
.y17{bottom:1838.637224px;}
.h5{height:19.021880px;}
.h7{height:19.540840px;}
.h3{height:22.910120px;}
.h2{height:23.535160px;}
.h4{height:26.584888px;}
.h6{height:38.039948px;}
.h0{height:1160.552784px;}
.h1{height:1161.028427px;}
.w0{width:956.000000px;}
.w1{width:956.475294px;}
.x0{left:0.000000px;}
.x4{left:69.042728px;}
.x5{left:90.950455px;}
.x8{left:117.361795px;}
.x6{left:171.272910px;}
.x9{left:181.152068px;}
.x7{left:218.952730px;}
.x1{left:287.038618px;}
.x2{left:367.149917px;}
.x3{left:382.612588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.236929pt;}
.lsa{letter-spacing:-0.228468pt;}
.ls4{letter-spacing:-0.203082pt;}
.ls5{letter-spacing:-0.143850pt;}
.ls2{letter-spacing:-0.076156pt;}
.ls1{letter-spacing:-0.067694pt;}
.ls12{letter-spacing:-0.056200pt;}
.ls0{letter-spacing:-0.050771pt;}
.lse{letter-spacing:-0.025385pt;}
.ls11{letter-spacing:-0.014050pt;}
.lsd{letter-spacing:0.008462pt;}
.lsb{letter-spacing:0.143850pt;}
.ls7{letter-spacing:0.177697pt;}
.lsf{letter-spacing:0.194621pt;}
.ls8{letter-spacing:0.203082pt;}
.ls6{letter-spacing:0.220006pt;}
.lsc{letter-spacing:0.245476pt;}
.ls9{letter-spacing:0.284752pt;}
.ls13{letter-spacing:0.358308pt;}
.ls10{letter-spacing:0.379385pt;}
.ls14{letter-spacing:0.414514pt;}
.ws9{word-spacing:-0.533091pt;}
.ws5{word-spacing:-0.516168pt;}
.ws12{word-spacing:-0.363856pt;}
.wsd{word-spacing:-0.287700pt;}
.ws7{word-spacing:-0.211544pt;}
.ws11{word-spacing:-0.093079pt;}
.ws6{word-spacing:-0.076156pt;}
.ws0{word-spacing:-0.067694pt;}
.ws15{word-spacing:-0.056200pt;}
.wsc{word-spacing:-0.049095pt;}
.ws2{word-spacing:-0.042309pt;}
.wsf{word-spacing:-0.029457pt;}
.wse{word-spacing:-0.025385pt;}
.ws8{word-spacing:-0.016924pt;}
.wsa{word-spacing:0.000000pt;}
.ws14{word-spacing:0.007026pt;}
.ws13{word-spacing:0.008462pt;}
.ws16{word-spacing:0.014050pt;}
.ws19{word-spacing:0.028103pt;}
.ws1{word-spacing:0.033847pt;}
.ws17{word-spacing:0.042150pt;}
.ws18{word-spacing:0.084308pt;}
.wsb{word-spacing:0.829253pt;}
.ws4{word-spacing:0.837714pt;}
.ws3{word-spacing:1.074644pt;}
.ws10{word-spacing:2.191596pt;}
._1{margin-left:-0.372318pt;}
._0{width:0.355394pt;}
._2{width:190.028755pt;}
.fs2{font-size:7.025656pt;}
.fs0{font-size:8.461762pt;}
.fs1{font-size:9.819023pt;}
.fs3{font-size:14.049905pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:24.769344pt;}
.y1f{bottom:34.413587pt;}
.y1e{bottom:42.125465pt;}
.y1d{bottom:49.837344pt;}
.y15{bottom:154.974345pt;}
.y14{bottom:165.558356pt;}
.y13{bottom:176.066240pt;}
.y12{bottom:186.725576pt;}
.y11{bottom:195.721344pt;}
.y10{bottom:205.851568pt;}
.yf{bottom:214.772011pt;}
.ye{bottom:224.978235pt;}
.yd{bottom:233.898677pt;}
.yc{bottom:247.284569pt;}
.yb{bottom:257.868580pt;}
.ya{bottom:270.040032pt;}
.y9{bottom:280.624043pt;}
.y8{bottom:293.399700pt;}
.y7{bottom:309.728469pt;}
.y6{bottom:320.311679pt;}
.y5{bottom:330.819563pt;}
.y4{bottom:341.403573pt;}
.y3{bottom:356.523131pt;}
.y2{bottom:365.897128pt;}
.y1{bottom:377.085344pt;}
.y1c{bottom:569.761590pt;}
.y1b{bottom:585.183802pt;}
.y1a{bottom:600.681854pt;}
.y19{bottom:616.179906pt;}
.y18{bottom:631.677958pt;}
.y17{bottom:647.176011pt;}
.h5{height:6.695450pt;}
.h7{height:6.878118pt;}
.h3{height:8.064060pt;}
.h2{height:8.284065pt;}
.h4{height:9.357529pt;}
.h6{height:13.389559pt;}
.h0{height:408.499247pt;}
.h1{height:408.666667pt;}
.w0{width:336.499369pt;}
.w1{width:336.666667pt;}
.x0{left:0.000000pt;}
.x4{left:24.302128pt;}
.x5{left:32.013359pt;}
.x8{left:41.309801pt;}
.x6{left:60.285801pt;}
.x9{left:63.763135pt;}
.x7{left:77.068468pt;}
.x1{left:101.033801pt;}
.x2{left:129.231920pt;}
.x3{left:134.674576pt;}
}
